.social-button-container {
    overflow: visible; 
    clear: both;
}

.social-button-facebook {
    float: left;
    width: 95px;
    height: 25px;
}

.social-button-twitter {
    float: left;
    width: 90px;
    height: 25px;
}

.social-button-plus {
    float: left;
    width: 70px;
    height: 25px;
}

.social-button-pinterest {
    float: left;
    width: 70px;
    height: 25px;
}

.social-button-linkedin {
    float: left;
    width: 80px;
    height: 25px;
}

.social-button-stumbleupon {
    float: left;
    width: 85px;
    height: 25px;
}

.social-button {
    float: left;
    width: 100px;
    height: 25px;
}

.fb-like { z-index: 999; }

.fbpdl { 
    z-index: 999 !important;
    overflow: visible;
}

.fb-like span { 
    z-index: 999 !important;
    overflow: visible;
} 